List delivery batches for a me
GET
/v1/me/delivery-batchescurl -X GET 'https://api.embodiflow.io/v1/me/delivery-batches' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
查询参数
- pageSizenumber
Page size (default 25, maximum 100). Over-maximum is refused.
- pageTokenstring
Opaque page token from the previous response.
- projectIdstring (uuid)
响应
Success
- dataarray<CollectionMeDeliveryBatchDto>必填
- idstring必填
- orderIdstring必填
- projectIdstring必填
- statusstring必填
- submissionCountnumber必填
- createdAtstring必填
- updatedAtstring必填
- nextPageTokenstring
Opaque AIP-158 page token. Omitted when the collection is exhausted.
- metaobject必填
- pageSizenumber必填
- totalCountnumber
- truncatedone of
- requestIdstring
响应示例
{
"data": [
{
"id": "string",
"orderId": "string",
"projectId": "string",
"status": "string",
"submissionCount": 0,
"createdAt": "string",
"updatedAt": "string"
}
],
"nextPageToken": "string",
"meta": {
"pageSize": 0,
"totalCount": 0,
"truncated": false,
"requestId": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1